linuxsir首页 LinuxSir.Org | Linux、BSD、Solaris、Unix | 开源传万世,因有我参与欢迎您!
网站首页 | 设为首页 | 加入收藏
您所在的位置:主页 > Linux发行版Archlinux >

Wireshark IAX2 文件解析器拒绝服务漏洞(CVE-2017-6470)

时间:2017-03-08  来源:未知  作者:linuxsir首页
Wireshark IAX2 文件解析器拒绝服务漏洞(CVE-2017-6470)


发布日期:2017-03-03
更新日期:2017-03-07

受影响系统:

Wireshark Wireshark 2.2.0-2.2.4
Wireshark Wireshark 2.0.0-2.0.10

描述:


CVE(CAN) ID: CVE-2017-6470

Wireshark是最流行的网络协议解析器。

Wireshark 2.2.0-2.2.4、2.0.0-2.0.10版本,IAX2 文件解析器存在安全漏洞,畸形的捕获文件或数据包注入可使IAX2崩溃。

<*来源:Orlando Berrera
        Antti Levom&#195;¤ki
  *>

建议:


厂商补丁:

Wireshark
---------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://www.wireshark.org/security/wnpa-sec-2017-10.html
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=13432

Ubuntu 16.04下安装网络流量分析工具 Wireshark  http://www.linuxidc.com/Linux/2016-08/134526.htm

Ubuntu 13.10 安装 Wireshark  http://www.linuxidc.com/Linux/2015-08/121326.htm

网络抓包工具Wireshark的简单使用 http://www.linuxidc.com/Linux/2013-05/84174.htm

Ubuntu 12.04 下安装Wireshark http://www.linuxidc.com/Linux/2012-06/63582.htm

Linux中从普通用户启动Wireshark抓包 http://www.linuxidc.com/Linux/2012-06/63580.htm

Linux下安装和运行Wireshark http://www.linuxidc.com/Linux/2014-09/106522.htm

友情链接